<jds-bi-scroll-controls
  class="t-root-scrollbar"
  *ngIf="scrollbars$ | async"
/>
<jds-bi-dropdown-host>
  <div class="t-root-content">
    <ng-content></ng-content>
  </div>
  <ng-content select="jdsBiOverContent"></ng-content>
</jds-bi-dropdown-host>
<ng-content select="jdsBiOverPortals"></ng-content>
